version=0.92.7
prefix=/usr/local
datarootdir=${prefix}/share
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=${datarootdir}
repdir=${datadir}/rep
replispdir=${repdir}/lisp
repexecdir=${libdir}/rep
repcommonexecdir=${libdir}/rep
includedir=${prefix}/include

Cflags: -I${includedir}/ -I${repcommonexecdir}/
Libs: -L${exec_prefix}/lib -lrep -lgmp -lm

Name: librep
Description: librep - a lisp dialect
Version: 0.92.7
